{
  "name": "sc-manager",
  "version": "2.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build:main": "asbundle client/index.js public/main.js",
    "build:main:watch": "npm-watch build:main",
    "dev:server": "node dev.mjs | bunyan",
    "dev:server:watch": "npm-watch dev:server",
    "dev": "npm run dev:server && npm run dev:client",
    "build": "npm run build:main",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "watch": {
    "dev:server": {
      "patterns": [
        "api/*"
      ],
      "extensions": "js,mjs",
      "quiet": true,
      "inherit": true
    },
    "build:main": {
      "patterns": [
        "client/*"
      ],
      "extensions": "js,mjs",
      "quiet": true,
      "inherit": true
    }
  },
  "author": "",
  "license": "WTFPL",
  "dependencies": {
    "flaska": "^1.2.1",
    "socket.io-serveronly": "^2.3.0"
  },
  "devDependencies": {
    "asbundle": "^2.6.1",
    "mithril": "^2.0.4",
    "service-core": "^3.0.0-beta.13"
  }
}
